/*
Theme Name: Twenty Ten Custom
Theme URI: http://combovid.com
Description: Customized adaptation of default Twenty Ten theme, made exclusively for ComboVid.com
Author: Maj
Template: twentyten
Version: 0.3
*/

@import url("../twentyten/style.css");


/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	margin: 0 -260px 0 0;
}
#content {
	margin: 0 320px 0 20px;
}
#primary,
#secondary {
	width: 260px;
}


/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Verdana, Tahoma, Helvetica, sans-serif;
}


/* =Header
-------------------------------------------------------------- */

#site-title {
	display: none;
}
#site-description {
	display: none;
}


/* =Content
-------------------------------------------------------------- */

#content {
	margin-bottom: 36px;
}
#content,
#content input,
#content textarea {
	color: #333;
	font-size: 12px;
	line-height: 18px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 18px;
}
#content .entry-meta {
	font-size: 11px;
}
#content .entry-content iframe {
	display: block;
	margin: 0 auto;}
